title: "Tavola rotonda sul Fediverso"
text: |
        Confronto e tavola rotonda su come utilizziamo il fediverso

        Discussione di chi usa mastodon, suggerimenti nuove feature, analisi e potenzialita' e di quello che e' il fediverso italiano e cosa puo' diventare Riflessione sul uso dei contenuti e sull'utilita' che cosa vorremmo far diventare questi spazio online autogestiti


# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: C

# duration è la durata in minuti del talk
duration: 90 

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "17.00"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 1

tags:
    - fediverso
# Devono essere dei link validi!
links: ["https://fediverse.party","https://www.youtube.com/watch?v=WTP1GK4YOG8","https://www.newyorker.com/tech/annals-of-technology/can-indie-social-media-save-us"]
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.en.html
# il campo mail NON è un indirizzo email
# mail: "http://lists.autistici.org/message/20190504.075530.68adaee1.en.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - samba
#    - caio

# se chiedono di non sovrapporli con qualche talk, segnalo qui
# cosi' poi il coso ci avvisa quando sbagliamo

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
